(function (global, factory) {
	typeof exports === 'object' && typeof module !== 'undefined' ? module.exports = factory(require('zen-observable'), require('most')) :
	typeof define === 'function' && define.amd ? define(['zen-observable', 'most'], factory) :
	(global['jsonmvc-helper-observer'] = factory(global['zen-observable'],global.most));
}(this, (function (Observable,most) { 'use strict';

Observable = Observable && Observable.hasOwnProperty('default') ? Observable['default'] : Observable;

function observer(cb) {
  var observable = new Observable(cb);
  return most.from(observable);
}

return observer;

})));
